# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sat May  7 17:10:23 UTC 2016
pkgname = arista
pkgver = 0.9.7-12
pkgdesc = Easy to use multimedia transcoder for the GNOME Desktop
url = http://transcoder.org/
builddate = 1462641023
packager = Arch Linux ARM Build System <builder+c2@archlinuxarm.org>
size = 2182144
arch = any
license = LGPL2.1
replaces = arista-transcoder
conflict = arista-transcoder
depend = pygtk
depend = python2-gconf
depend = python2-dbus
depend = librsvg
depend = python2-gudev
depend = gstreamer0.10-python
depend = desktop-file-utils
optdepend = pywebkitgtk: show in-app codecs help
optdepend = python2-notify: show notifications in your desktop environment
optdepend = gstreamer0.10-ffmpeg: enable FFMpeg based audio/video plugins
optdepend = gstreamer0.10-base-plugins: enable basic set of well-supported audio/video plugins
optdepend = gstreamer0.10-good-plugins: enable a set of well-supported free audio/video plugins
optdepend = gstreamer0.10-bad-plugins: enable a set of less supported audio/video plugins
optdepend = gstreamer0.10-ugly-plugins: enable a set of well-supported non-free audio/video plugins
